/**************************
*
*	GENERAL
*
**************************/

.camera_wrap a, .camera_wrap img, 
.camera_wrap ol, .camera_wrap ul, .camera_wrap li,
.camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td
.camera_thumbs_wrap a, .camera_thumbs_wrap img, 
.camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li,
.camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td {
	background: none;
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	list-style: none
}
.camera_wrap {
	display: none;
	position: relative;
	z-index: 0;
}
.camera_wrap img {
	max-width: none!important;
}
.camera_fakehover {
	height: 100%;
	min-height: 60px;
	position: relative;
	width: 100%;
	z-index: 1;
}
.camera_wrap {
	width: 100%;
}
.camera_src {
	display: none;
}
.cameraCont, .cameraContents {
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;
}
.cameraSlide {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.cameraContent {
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.camera_target {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_overlayer {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_target_content {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.camera_target_content .camera_link {
    background: url(../images/camera/blank.gif);
	display: block;
	height: 100%;
	text-decoration: none;
}
.camera_loader {
    background: #fff url(../images/camera/camera-loader.gif) no-repeat center;
	background: rgba(255, 255, 255, 0.9) url(../images/camera/camera-loader.gif) no-repeat center;
	border: 1px solid #ffffff;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	height: 36px;
	left: 50%;
	overflow: hidden;
	position: absolute;
	margin: -18px 0 0 -18px;
	top: 50%;
	width: 36px;
	z-index: 3;
}
.camera_bar {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 3;
}
.camera_thumbs_wrap.camera_left .camera_bar, .camera_thumbs_wrap.camera_right .camera_bar {
	height: 100%;
	position: absolute;
	width: auto;
}
.camera_thumbs_wrap.camera_bottom .camera_bar, .camera_thumbs_wrap.camera_top .camera_bar {
	height: auto;
	position: absolute;
	width: 100%;
}
.camera_nav_cont {
	height: 65px;
	overflow: hidden;
	position: absolute;
	right: 9px;
	top: 15px;
	width: 120px;
	z-index: 4;
}
.camera_caption {
	bottom: 0;
	display: block;
	position: absolute;
	width: 100%;
}
.camera_caption > div {
	padding: 10px 20px;
}
.camerarelative {
	overflow: hidden;
	position: relative;
}
.imgFake {
	cursor: pointer;
}
.camera_prevThumbs {
	bottom: 4px;
	cursor: pointer;
	left: 0;
	position: absolute;
	top: 4px;
	visibility: hidden;
	width: 30px;
	z-index: 10;
}
.camera_prevThumbs div {
	background: url(../images/camera/camera_skins.png) no-repeat -160px 0;
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 30px;
}
.camera_nextThumbs {
	bottom: 4px;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 4px;
	visibility: hidden;
	width: 30px;
	z-index: 10;
}
.camera_nextThumbs div {
	background: url(../images/camera/camera_skins.png) no-repeat -190px 0;
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 30px;
}
.camera_command_wrap .hideNav {
	display: none;
}
.camera_command_wrap {
	left: 0;
	position: relative;
	right:0;
	z-index: 4;
}
.camera_wrap .camera_pag .camera_pag_ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin: 20px 5px;
	position: relative;
	text-align: left;
	text-indent: -9999px;
	width: 16px;
}
.camera_commands_emboss .camera_pag .camera_pag_ul li {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 8px;
	left: 4px;
	overflow: hidden;
	position: absolute;
	top: 4px;
	width: 8px;
}
.camera_commands_emboss .camera_pag .camera_pag_ul li:hover > span {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	-moz-box-shadow: 0;
	-webkit-box-shadow: 0;
	box-shadow: 0;
}
.camera_pag_ul li img {
	display: none;
	position: absolute;
}
.camera_pag_ul .thumb_arrow {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
	top: 0;
	left: 50%;
	margin-left: -4px;
	position: absolute;
}
.camera_prev, .camera_next, .camera_commands {
	cursor: pointer;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 40px;
	z-index: 2;
}
.camera_prev {
	left: 0;
}
.camera_prev > span {
	background: url(../images/camera/camera_skins.png) no-repeat 0 0;
	display: block;
	height: 40px;
	width: 40px;
}
.camera_next {
	right: 0;
}
.camera_next > span {
	background: url(../images/camera/camera_skins.png) no-repeat -40px 0;
	display: block;
	height: 40px;
	width: 40px;
}
.camera_commands {
	right: 41px;
}
.camera_commands > .camera_play {
	background: url(../images/camera/camera_skins.png) no-repeat -80px 0;
	height: 40px;
	width: 40px;
}
.camera_commands > .camera_stop {
	background: url(../images/camera_skins.png) no-repeat -120px 0;
	display: block;
	height: 40px;
	width: 40px;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin: 20px 5px;
	position: relative;
	text-indent: -9999px;
	width: 16px;
}
.camera_thumbs_cont {
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.camera_commands_emboss .camera_thumbs_cont {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_thumbs_cont > div {
	float: left;
	width: 100%;
}
.camera_thumbs_cont ul {
	overflow: hidden;
	padding: 3px 4px 8px;
	position: relative;
	text-align: center;
}
.camera_thumbs_cont ul li {
	display: inline;
	padding: 0 4px;
}
.camera_thumbs_cont ul li > img {
	border: 1px solid;
	cursor: pointer;
	margin-top: 5px;
	vertical-align:bottom;
}
.camera_clear {
	display: block;
	clear: both;
}
.showIt {
	display: none;
}
.camera_clear {
	clear: both;
	display: block;
	height: 1px;
	margin: -1px 0 25px;
	position: relative;
}
/*contacts*/

	
	.address {margin-bottom: 22px;}
	.address span {	display: inline-block;	width: 32%;} 
		.address span.e-mail {width:auto;}

	.map_wrapper {display: block;}


		.page-contacts dl.address dt {
			padding-bottom: 18px;	
			text-align: left;
			font-weight: normal;
			text-transform: uppercase;
		}

	#map_canvas {width: 100%;height: 350px; margin-top: 4px;}

	#contact-form {	position: relative; margin-top: 1px;}
	#contact-form .error, #contact-form .empty {
		text-align: right;
		color: red;
		right: 10px;
		top: 5px;
		font-size: 10px;
		line-height: 1.25em;
		display: none;
		font-family: Arial, Helvetica, sans-serif;
		overflow: hidden;
		position: absolute;
	}
	#contact-form .success {
		width: 100%;
		top: 0px;
		left: 0;
		z-index: 99;
		text-align: center;
		padding: 48px 0;
		background: none repeat scroll 0 0 #FFFFFF;
		border: 1px solid #e9e9e9;
		display: none;
		position: absolute;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	#contact-form label {
		display: inline-block;
		position: relative;
		min-height: 51px;
		width: 100%;
	}
	#contact-form label.message {padding-bottom: 0;}

	#contact-form label input,
	#contact-form label textarea {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
		border: 1px solid #ebebeb;
		background: #ffffff;
		position: relative;
		float: left;
		border-radius:0px;
		color: #cccccc;
		outline: none;
		font: 14px/17px Arial, sans-serif;
	}
	#contact-form label input {
		height: 41px; 
		margin: 0px 0 0px 0;
		width: 100%;
		box-shadow: none !important;
		padding:12px 0 11px 16px;

	}
	#contact-form label textarea {
		height: 218px;
		overflow: auto;
		width: 100%;
		padding: 11px 9px 9px 15px;
		margin: 0px;
		resize: none;
	}
	.form_buttons .btn {
		float: left;
		margin-top: 31px;
		margin-right: 16px;
	}

@media only screen and (max-width: 995px) {
	
	#contact-form label {display: block; width: 100%;}
	#contact-form label input {	width: 100%;}
	#contact-form label textarea {	width: 100%;}

	#map_canvas {
		width: 100%;
	}
}
@media only screen and (max-width: 767px) {


}
@media only screen and (max-width: 480px) {

}
@media only screen and (max-width: 320px) {

}

/*! normalize.css v2.0.1 | MIT License | git.io/normalize */

/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */

/*
 * Corrects `block` display not defined in IE 8/9.
 */


article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
}

/*
 * Corrects `inline-block` display not defined in IE 8/9.
 */

audio,
canvas,
video {
    display: inline-block;
}

/*
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
    display: none;
    height: 0;
}

/*
 * Addresses styling for `hidden` attribute not present in IE 8/9.
 */

[hidden] {
    display: none;
}

/* ==========================================================================
   Base
   ========================================================================== */

/*
 * 1. Sets default font family to sans-serif.
 * 2. Prevents iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
    font-family: sans-serif; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}

/*
 * Removes default margin.
 */

body {
    margin: 0;
}

/* ==========================================================================
   Links
   ========================================================================== */

/*
 * Addresses `outline` inconsistency between Chrome and other browsers.
 */

a:focus {
    outline: thin dotted;
}

/*
 * Improves readability when focused and also mouse hovered in all browsers.
 */

a:active,
a:hover {
    outline: 0;
}

/* ==========================================================================
   Typography
   ========================================================================== */

/*
 * Addresses `h1` font sizes within `section` and `article` in Firefox 4+,
 * Safari 5, and Chrome.
 */

h1 {
    font-size: 2em;
}

/*
 * Addresses styling not present in IE 8/9, Safari 5, and Chrome.
 */

abbr[title] {
    border-bottom: 1px dotted;
}

/*
 * Addresses style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */

b,
strong {
    font-weight: bold;
}

/*
 * Addresses styling not present in Safari 5 and Chrome.
 */

dfn {
    font-style: italic;
}

/*
 * Addresses styling not present in IE 8/9.
 */

mark {
    background: #ff0;
    color: #000;
}


/*
 * Corrects font family set oddly in Safari 5 and Chrome.
 */

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em;
}

/*
 * Improves readability of pre-formatted text in all browsers.
 */

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

/*
 * Sets consistent quote types.
 */

q {
    quotes: "\201C" "\201D" "\2018" "\2019";
}

/*
 * Addresses inconsistent and variable font size in all browsers.
 */

small {
    font-size: 80%;
}

/*
 * Prevents `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

/* ==========================================================================
   Embedded content
   ========================================================================== */

/*
 * Removes border when inside `a` element in IE 8/9.
 */

img {
    border: 0;
}

/*
 * Corrects overflow displayed oddly in IE 9.
 */

svg:not(:root) {
    overflow: hidden;
}

/* ==========================================================================
   Figures
   ========================================================================== */

/*
 * Addresses margin not present in IE 8/9 and Safari 5.
 */

figure {
    margin: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */

/*
 * Define consistent border, margin, and padding.
 */

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/*
 * 1. Corrects color not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */

legend {
    border: 0; /* 1 */
    padding: 0; /* 2 */
}

/*
 * 1. Corrects font family not being inherited in all browsers.
 * 2. Corrects font size not being inherited in all browsers.
 * 3. Addresses margins set differently in Firefox 4+, Safari 5, and Chrome
 */

button,
input,
select,
textarea {
    font-family: inherit; /* 1 */
    font-size: 100%; /* 2 */
    margin: 0; /* 3 */
}

/*
 * Addresses Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

button,
input {
    line-height: normal;
}

/*
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Corrects inability to style clickable `input` types in iOS.
 * 3. Improves usability and consistency of cursor style between image-type
 *    `input` and others.
 */

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
}

/*
 * Re-set default cursor for disabled elements.
 */

button[disabled],
input[disabled] {
    cursor: default;
}

/*
 * 1. Addresses box sizing set to `content-box` in IE 8/9.
 * 2. Removes excess padding in IE 8/9.
 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
}

/*
 * 1. Addresses `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Addresses `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/*
 * Removes inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/*
 * Removes inner padding and border in Firefox 4+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/*
 * 1. Removes default vertical scrollbar in IE 8/9.
 * 2. Improves readability and alignment in all browsers.
 */

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}

/* ==========================================================================
   Tables
   ========================================================================== */

/*
 * Remove most spacing between table cells.
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}input[type=text], textarea{ outline:none;border-radius:0;}
/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */


    .container_12{ position: relative; width: 960px; margin: 0 auto; padding: 0; }
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12
	{ float: left; display: inline; margin-left: 10px; margin-right: 10px; }

    /* Nested Column Classes */
     .container_12 .alpha               { margin-left: 0; }
     .container_12 .omega               { margin-right: 0; }

    /* Base Grid */
    .container_12 .grid_1			{ width: 60px;  }
    .container_12 .grid_2			{ width: 140px; }
    .container_12 .grid_3			{ width: 220px; }
    .container_12 .grid_4			{ width: 300px; }
    .container_12 .grid_5			{ width: 380px; }
    .container_12 .grid_6			{ width: 460px; }
    .container_12 .grid_7			{ width: 540px; }
    .container_12 .grid_8			{ width: 620px; }
    .container_12 .grid_9			{ width: 700px; }
    .container_12 .grid_10			{ width: 780px; }
    .container_12 .grid_11			{ width: 860px; }
    .container_12 .grid_12			{ width: 940px; }
	/* Prefix Extra Space >> 12 Columns */
	.container_12 .prefix_1 		{padding-left:80px;}
	.container_12 .prefix_2 		{padding-left:160px;}
	.container_12 .prefix_3 		{padding-left:240px;}
	.container_12 .prefix_4 		{padding-left:320px;}
	.container_12 .prefix_5 		{padding-left:400px;}
	.container_12 .prefix_6 		{padding-left:480px;}
	.container_12 .prefix_7 		{padding-left:560px;}
	.container_12 .prefix_8 		{padding-left:640px;}
	.container_12 .prefix_9 		{padding-left:720px;}
	.container_12 .prefix_10 		{padding-left:800px;}
	.container_12 .prefix_11 		{padding-left:880px;}
	/* Suffix Extra Space >> 12 Columns */
	.container_12 .suffix_1 		{padding-right:80px;}
	.container_12 .suffix_2 		{padding-right:160px;}
	.container_12 .suffix_3 		{padding-right:240px;}
	.container_12 .suffix_4 		{padding-right:320px;}
	.container_12 .suffix_5 		{padding-right:400px;}
	.container_12 .suffix_6 		{padding-right:480px;}
	.container_12 .suffix_7 		{padding-right:560px;}
	.container_12 .suffix_8 		{padding-right:640px;}
	.container_12 .suffix_9 		{padding-right:720px;}
	.container_12 .suffix_10 		{padding-right:800px;}
	.container_12 .suffix_11 		{padding-right:880px;}

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 995px) {
        .container_12                                  { width: 768px; }
        .grid_1,
		.grid_2,
		.grid_3,
		.grid_4,
		.grid_5,
		.grid_6,
		.grid_7,
		.grid_8,
		.grid_9,
		.grid_10,
		.grid_11,
		.grid_12
		{ margin-left: 10px; margin-right: 10px;  }
         .container_12 .alpha               { margin-left: 0;}
         .container_12 .omega               { margin-right: 0;}

        .container_12 .grid_1 			{ width: 44px; }
        .container_12 .grid_2  			{ width: 108px; }
        .container_12 .grid_3    		{ width: 172px; }
        .container_12 .grid_4 			{ width: 236px; }
        .container_12 .grid_5    		{ width: 300px; }
        .container_12 .grid_6   		{ width: 364px; }
        .container_12 .grid_7 			{ width: 428px; }
        .container_12 .grid_8  			{ width: 492px; }
        .container_12 .grid_9 			{ width: 556px; }
        .container_12 .grid_10			{ width: 620px; }
        .container_12 .grid_11			{ width: 684px; }
        .container_12 .grid_12			{ width: 748px; }
		/* Prefix Extra Space >> 12 Columns */
		.container_12 .prefix_1 		{padding-left:64px;}
		.container_12 .prefix_2 		{padding-left:128px;}
		.container_12 .prefix_3 		{padding-left:192px;}
		.container_12 .prefix_4 		{padding-left:256px;}
		.container_12 .prefix_5 		{padding-left:320px;}
		.container_12 .prefix_6 		{padding-left:384px;}
		.container_12 .prefix_7 		{padding-left:448px;}
		.container_12 .prefix_8 		{padding-left:512px;}
		.container_12 .prefix_9 		{padding-left:576px;}
		.container_12 .prefix_10 		{padding-left:640px;}
		.container_12 .prefix_11 		{padding-left:768px;}
		/* Suffix Extra Space >> 12 Columns */
		.container_12 .suffix_1 		{padding-right:64px;}
		.container_12 .suffix_2 		{padding-right:128px;}
		.container_12 .suffix_3 		{padding-right:192px;}
		.container_12 .suffix_4 		{padding-right:256px;}
		.container_12 .suffix_5 		{padding-right:320px;}
		.container_12 .suffix_6 		{padding-right:384px;}
		.container_12 .suffix_7 		{padding-right:448px;}
		.container_12 .suffix_8 		{padding-right:512px;}
		.container_12 .suffix_9 		{padding-right:576px;}
		.container_12 .suffix_10 		{padding-right:640px;}
		.container_12 .suffix_11 		{padding-right:768px;}
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container_12{width: 300px;}
        .grid_1,
		.grid_2,
		.grid_3,
		.grid_4,
		.grid_5,
		.grid_6,
		.grid_7,
		.grid_8,
		.grid_9,
		.grid_10,
		.grid_11,
		.grid_12{margin: 0;}

        .container_12 .grid_1,
        .container_12 .grid_2,
        .container_12 .grid_3,
        .container_12 .grid_4,
        .container_12 .grid_5,
        .container_12 .grid_6,
        .container_12 .grid_7,
        .container_12 .grid_8,
        .container_12 .grid_9,
        .container_12 .grid_10,
        .container_12 .grid_11,
        .container_12 .grid_12{width: 300px;}
		/* Prefix Extra Space >> 12 Columns */
		.container_12 .prefix_1,
		.container_12 .prefix_2,
		.container_12 .prefix_3,
		.container_12 .prefix_4,
		.container_12 .prefix_5,
		.container_12 .prefix_6,
		.container_12 .prefix_7,
		.container_12 .prefix_8,
		.container_12 .prefix_9,
		.container_12 .prefix_10,
		.container_12 .prefix_11{padding-left:0;}
		/* Suffix Extra Space >> 12 Columns */
		.container_12 .suffix_1,
		.container_12 .suffix_2,
		.container_12 .suffix_3,
		.container_12 .suffix_4,
		.container_12 .suffix_5,
		.container_12 .suffix_6,
		.container_12 .suffix_7,
		.container_12 .suffix_8,
		.container_12 .suffix_9,
		.container_12 .suffix_10,
		.container_12 .suffix_11{padding-right:0;}
    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container_12 { width: 420px; }
        .grid_1,
		.grid_2,
		.grid_3,
		.grid_4,
		.grid_5,
		.grid_6,
		.grid_7,
		.grid_8,
		.grid_9,
		.grid_10,
		.grid_11,
		.grid_12{margin: 0;}

        .container_12 .grid_1,
        .container_12 .grid_2,
        .container_12 .grid_3,
        .container_12 .grid_4,
        .container_12 .grid_5,
        .container_12 .grid_6,
        .container_12 .grid_7,
        .container_12 .grid_8,
        .container_12 .grid_9,
        .container_12 .grid_10,
        .container_12 .grid_11,
        .container_12 .grid_12{width: 420px;}
		/* Prefix Extra Space >> 12 Columns */
		.container_12 .prefix_1,
		.container_12 .prefix_2,
		.container_12 .prefix_3,
		.container_12 .prefix_4,
		.container_12 .prefix_5,
		.container_12 .prefix_6,
		.container_12 .prefix_7,
		.container_12 .prefix_8,
		.container_12 .prefix_9,
		.container_12 .prefix_10,
		.container_12 .prefix_11{padding-left:0;}
		/* Suffix Extra Space >> 12 Columns */
		.container_12 .suffix_1,
		.container_12 .suffix_2,
		.container_12 .suffix_3,
		.container_12 .suffix_4,
		.container_12 .suffix_5,
		.container_12 .suffix_6,
		.container_12 .suffix_7,
		.container_12 .suffix_8,
		.container_12 .suffix_9,
		.container_12 .suffix_10,
		.container_12 .suffix_11{padding-right:0;}
    }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container_12:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }


    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }


/*css*/

@import "../css/reset.css";
@import "../css/skeleton.css";



html, body {
	background: #343434 url(../images/bg-1.gif) 0 0 repeat-x;
	font: 14px/23px Arial, sans-serif;
	color: #6a6a6a;
	min-width:300px;
}

* {	-webkit-text-size-adjust: none;}

a { color: inherit; text-decoration: none;}
a:hover { text-decoration: none;}
a[href^="tel:"] {color: inherit;text-decoration:none;}
.a-hov { transition: all 0.4s ease;}
.a-hov:hover { color: #7ecefd;}

.bord-1 { background: url(../images/bord-1.gif) 0 0 repeat-x;}

h2, h3, h4, h5, h6 {font-family: 'Open Sans', sans-serif; text-transform: uppercase; font-weight: 300;}
h2 { font-size: 30px; line-height: 30px; color: #7ecefd; padding-top: 62px; padding-bottom: 21px;}
h3 { font-size: 20px; line-height: 30px; color: #686868; padding-bottom: 9px;  padding-top: 20px; }
h4 { font-size: 25px; line-height: 25px; color: #7ecefd; font-weight: 600; letter-spacing: -1px;}
h5 { font-size: 20px; line-height: 20px; color: #bababa;}
h6 { font-size: 14px; line-height: 16px; color: #bababa; padding-top: 72px; padding-bottom: 28px;}

.title-1 {display: block; font-family: 'Open Sans', sans-serif; font-size: 30px; line-height: 32px; color: #bababa; font-weight: 600; text-transform: uppercase;}
.title-2 {display: block; font-family: 'Open Sans', sans-serif; font-size: 30px; line-height: 32px; color: #cecece; font-weight: 300; text-transform: uppercase;}

.color-1 { color: #bababa;}
.color-1 { color: #cecece;}
.color-3 { color: #7ecefd;}

h2 a { transition: all 0.4s ease;}
h2 a:hover {color: #2f2f2f;}
/*buttons*/
.btn {
	display: inline-block;
	background: #88d2fd;
	text-decoration: none;
	position: relative;
	overflow: hidden;
	line-height: 12px;
	font-size: 12px;
	color: #ffffff;
	text-transform: uppercase;
	transition: all 0.4s ease;
	padding: 13px 15px 12px;
	margin-top: 24px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}
.btn:hover { background: #238dc9;}

.img-bord { 
	padding: 6px;
	background: #ffffff;
	-webkit-box-shadow: 1px 2px 1px 0px #e8e9ea;
	-moz-box-shadow: 1px 2px 1px 0px #e8e9ea;
	box-shadow: 1px 2px 1px 0px #e8e9ea;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.bord-2 { border-bottom: 1px solid #ededed; padding-bottom: 35px;}

/*lists*/

.list-1 li {display: block; margin-bottom: 19px;line-height: 16px;}
.list-1 li a:hover { background: url(../images/arrow-1-hov.png) 0px 2px no-repeat;	transition: all 0.4s ease;}
.list-1 li a {
	font: 14px/16px Arial, sans-serif; 
	color: #868686;
	transition: all 0.4s ease;
	padding-left: 26px; 
	background: url(../images/arrow-1.png) 0 2px no-repeat;
	display: inline-block;
}
.list-1 li a:hover {color: #7ecefd;}

.list-2 { margin-top: 9px;}
.list-2 li { padding-left: 27px; background: url(../images/arrow-2.png) 0 5px no-repeat;}
.list-2 li + li { margin-top: 7px;}
h2 + .list-2 { margin-top: -7px;}
.list-2 li a {transition: all 0.4s ease;}
.list-2 li a:hover {color: #7ecefd;} 

.dropcup {
	display: inline-block;
	float: left;
	margin-right: 19px;
	height: 41px;
	margin-top: 5px;
	line-height: 41px;
	vertical-align: middle;
	width: 41px;
	border-radius: 50%;
	background: #88d2fd;
	text-align: center;
	font-family: 'Open Sans', sans-serif; 
	font-size: 25px;
	font-weight: 600;
	color: #ffffff;
}
/*auxiliary*/

.img-ind {float: left; margin-right: 19px; margin-top: 5px;}
.img-ind img { width: 100%;}
.wrapper img, .wrapper {width: 100%; position: relative;}
.extra-wrap {overflow:hidden;}
.grid_inside { margin: 0 -10px;}
.aligncenter {text-align: center !important;}
.alignleft {text-align: left !important;}
.it {font-style:italic; display: inline-block;}
.fleft {float: left;}
.fright {float: right;}
.h-underline:hover { text-decoration: underline;}
.underline {text-decoration: underline;}
.upp {text-transform: uppercase;}
.transition {transition: all 0.4s ease;}

.clearfix { *zoom: 1;}
.clearfix:before,.clearfix:after {display: table;content: "";line-height: 0;}
.clearfix:after { clear: both;}



p { padding-bottom: 23px;}
.p1 { padding-bottom: 43px; }
.p2 { padding-top: 42px;}
.p3 { padding-top: 0px; padding-bottom: 2px; margin-top: -9px;}
.p4 { padding-top: 0px; padding-bottom: 8px; margin-top: -6px;}
.p5 { padding-bottom: 41px;}
.p6 { padding-bottom: 12px;}
.p7 { padding-top: 84px;}

h2 + h3 { padding-top: 0px; margin-top: -11px;}
/************Header************/
	header { 
		background: #4d4d4d url(../images/bg-3.jpg) center 0 no-repeat; 
		background-size: 100% auto;
	}
	h1 { margin-top: 66px; }
	h1 a { font-size: 45px; color: white; }
	.header-top .fright { 
		font-size: 12px; 
		line-height: 14px; 
		font-family: 'Open Sans', sans-serif; 
		text-transform: uppercase;
		margin-top: 80px; 
		background: url(../images/icon-1.png) 0 1px no-repeat; 
		padding-left: 28px;
	}

.slider .camera_pag { position: absolute;top:auto; bottom: 22px; left: auto; right: 24px; text-align: center;}
.slider .camera_pag .inline { line-height: 0px;}
.slider .camera_wrap .camera_pag .camera_pag_ul { display: inline-block; line-height: 0px; font-size: 0px;}
.slider #camera_wrap_1 .camera_wrap .camera_pag .camera_pag_ul li {
	cursor: pointer;
	display: inline-block;
	float: left;
	margin: 0px;
	position: relative;
	text-align: center;
	text-indent: -9999px;
}
.slider .camera_wrap .camera_pag .camera_pag_ul li {
	height: 13px !important;
	width: 15px !important;
}
.slider .camera_wrap .camera_pag .camera_pag_ul li {margin: 0px 4px !important;}
.slider .camera_wrap .camera_pag .camera_pag_ul li > span {
	-webkit-border-radius: 8px !important;
	-moz-border-radius: 8px !important;
	border-radius: 8px !important; 
	height: 16px !important;
	left: 0px !important;
	overflow: hidden;
	position: absolute;
	top: 0px !important;
	width: 16px !important;
	background: #2593cc;
	border: 4px solid #2593cc;
	transition: all 0.4s ease;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.slider .camera_wrap .camera_pag .camera_pag_ul li > span:hover,
.slider .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: #ffffff;
	border: 4px solid #2593cc;
}
.slider .camera_wrap { border-bottom: 1px solid #ffffff; margin-bottom: 0!important; height: 404px;}
.slider .camera_caption {
	bottom: auto;
	top: 125px;
	left: 70px;
}
	.slider-text span {
		display: block;
		font-family: 'Open Sans', sans-serif; 
		font-weight: 300;
		color: #ffffff;
		font-size: 35px;
		line-height: 35px;
		text-transform: uppercase;
	}
	.slider-text span + span{
		font-family: 'Open Sans', sans-serif; font-weight: 600;
		font-size: 60px;
		line-height: 60px;
		margin-top: -3px;
	}
.slider .btn {
	display: inline-block;
	background: #88d2fd !important;
	text-decoration: none;
	position: relative;
	overflow: hidden;
	line-height: 14px;
	font-size: 14px;
	color: #ffffff;
	text-transform: uppercase;
	transition: all 0.4s ease;
	padding: 13px 15px 14px;
	margin-top: 28px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600 !important;
	/*letter-spacing: -1px;*/
}
	.slider .btn:hover { background: #238dc9!important;}

/************Content***********/
.content { background: #ffffff url(../images/bg-2.gif) 0 0 repeat-x; padding-top: 6px; padding-bottom: 71px;}
.main-bg { margin-top: -100px; padding-top: 100px;}
.box-1 {
	padding-left: 80px;
	background: url(../images/icon-3.png) 1px 6px no-repeat;
	margin-top: 46px;
}
.box-2 { margin-top: 43px;}
h4 + h5 { margin-top: 3px;}
.box-2 .clearfix { margin-bottom: 22px;}

/*about us*/

.gallery-1 h3 { padding-bottom: 0;}
.gallery-1 { margin-top: -2px;}
.testimonials > div:first-child { margin-top: -9px;}
.testimonials > div { padding-left: 40px; background: url(../images/bg-8.png) 0 6px no-repeat; margin-top: -6px;}
.testimonials h3 { padding-top: 8px; padding-bottom: 0px;}
.testimonials > div + div { margin-top: 24px;}

/*services*/
.b-dropcap {margin-top: -7px;}
.b-dropcap > div + div {margin-top: 17px;}

.block-1 {
    margin-top: -5px;
}
.box-3 h3 {padding-top: 0;margin-top: 0px;}
.box-3 { margin-top: 23px;}
.box-3:first-child { margin-top: 0;}

/*price list*/
.table-1 {width: 100%;margin-top: -6px;}
.table-1 tr { padding-top: 0px;}
.table-1 td { line-height: 14px; padding-top: 16px; }
	
.table-1 td:first-child { background: url(../images/bord-2.gif) 0 bottom repeat-x;}
.table-1 td:first-child div { 
	display: inline-block; 
	background: url(../images/arrow-2.png) 0 0px no-repeat;
	
	float: left;
	position: relative;
}
.table-1 td:first-child div.abs { position: absolute; background: url(../images/bg-9.gif) 0 bottom repeat-x; height: 1px; left: 0px; right: 0; top: auto; bottom: 0px;}
.table-1 td:first-child span { display: block; padding-left: 27px;}
.table-1 td + td { text-align: right;}

.box-4 { background: url(../images/icon-4.gif) 0 5px no-repeat; padding-left: 24px;}
.box-5 { background: url(../images/icon-5.gif) 0 5px no-repeat; padding-left: 24px; margin-top: 10px;}
.box-4 a, .box-5 a {text-decoration: underline;}
.box-4 a:hover, .box-5 a:hover { text-decoration: none;}

/*blog*/

.blog_post .img-bord {margin-right: 80px;}
.blog_info { margin-top: -4px; margin-bottom: 16px;}
.comments {margin-right: 80px; background: url(../images/icon-6.png) right 6px no-repeat;padding-right: 28px;}
.blog_post .img-bord { margin-bottom: 22px;}
.blog_post + .blog_post { margin-top: 52px;}

#search1 {position: relative;}
#search1 input {
	border: 1px solid #ebebeb; 
	height: 41px;
	color: #cccccc;
	font: 14px/20px Arial, sans-serif;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: -3px;
	padding: 10px 0 11px 16px;
}
.button1 {
	cursor: pointer;
	position: absolute;
	width: 34px;
	right: 0px;
	top: -4px;
	bottom: auto;
	background: url(../images/icon-7.gif) 3px center no-repeat;
	height: 41px;
}
.button1:hover {
	opacity: 0.6;
}
.box-6  { margin-top: -6px;}
.box-6 + .box-6 { margin-top: 30px;}
.box-6 h3 { padding-top: 0; margin-top: -3px;}

/************Footer************/

footer { padding-bottom: 40px;}
.list-services { margin-top: -7px; }
.list-services li {
	display: inline-block;
	margin-right: 3px;
	perspective: 500; 
	-webkit-perspective: 500;
}
	.list-services li > a { display: inline-block; width: 35px;}
	.list-services li > a > span {
		border-radius: 50%;
		text-decoration: none;
		display: block;
		height: 36px;
		width: 35px;
		background: url(../images/soc-icons.png) no-repeat;
	    position: absolute;
	    -webkit-backface-visibility:hidden; /* Chrome and Safari */
	    -moz-backface-visibility:hidden; /* Firefox */
	    -ms-backface-visibility:hidden; /* Internet Explorer */
	    backface-visibility:hidden;
	}

	.list-services-1 .sp-1 { background-position: 0px 0px; }
	.list-services-2 .sp-1 { background-position: -43px 0px; }
	.list-services-3 .sp-1 { background-position: -85px 0px; }
	.list-services-4 .sp-1 { background-position: -128px 0px; }
	.list-services-5 .sp-1 { background-position: -92px 0px; }

	.list-services-1 .sp-2 { background-position: 0px -38px; }
	.list-services-2 .sp-2 { background-position: -43px -39px; }
	.list-services-3 .sp-2 { background-position: -85px -38px; }
	.list-services-4 .sp-2 { background-position: -128px -38px; }
	.list-services-5 .sp-2 { background-position: -92px -20px; }

	.list-services li > a:hover .sp-1, .list-services li > a .sp-2 {
	    -webkit-transform:rotateY(180deg);
	    -moz-transform:rotateY(180deg);
	    transform:rotateY(180deg);
    	transition:all .6s ease-out;
    	visibility: hidden;
	}
	.list-services li > a:hover .sp-2, .list-services li > a .sp-1 {
	    -webkit-transform:rotateY(0deg);
	    -moz-transform:rotateY(0deg);
	    transform:rotateY(0deg);
    	transition:all .6s ease-out;
    	visibility: visible;
	}
footer h6 span { font-weight: 300; color: #bababa; font-size: 13px; }


/*toTop*/

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	cursor:pointer;
	overflow:hidden;
	width: 29px;
	height: 28px;
	border:none;
	text-indent:-999px;
	z-index:20;
	background: url(../images/ui.totop.png) 0 0 no-repeat;
	margin-right: -670px !important;
	right: 50%;
	bottom: 20px;
}

	#toTop:hover {
		display:block;
		overflow:hidden;
		float:left;
		background-position: -32px 0;
	}

	#toTop:active, #toTop:focus {outline:none;}


/*==================================RESPONSIVE LAYOUTS===============================================*/


@media only screen and (max-width: 995px) {
	.bord-2 h2 {font-size: 24px;}
	footer h6 span { display: block;}
	.slider .camera_wrap {height: 322px;}
	.box-6 .extra-wrap { overflow: visible;}
	.table-1 td:first-child { background: none;}
	.table-1 td:first-child div.abs {display: none;}
}
@media only screen and (max-width: 767px) {
	.slider .camera_wrap {height: 200px;}
	.slider .camera_caption {bottom: auto;	top: 10px;	left: 10px;	}
	.slider-text span {font-size: 20px;}
	.slider-text span + span {font-size: 25px;}
	.w1 { width: 45%!important; margin-right: 20px; float: left; margin-bottom: 10px;}
	.w1 + h3 { padding-top: 0;}
	.w2 { width: 45%!important; margin-left: 2%; margin-right: 2%;}
	.title-1 {font-size: 20px;line-height: 22px;}
	.title-2 {font-size: 20px;line-height: 22px;}
	h2 { padding-top: 40px;}

	.w3 { width: 48%!important; margin-left: 1%; margin-right: 1%; padding-bottom: 20px;}	
	.p4 { padding-top: 40px;}
	.p3 { padding-top: 40px;}
	.comments, .blog_post .img-bord { margin-right: 0;}
	.img-bord { -webkit-box-shadow: 1px 1px 2px 1px #e8e9ea;-moz-box-shadow: 1px 1px 2px 1px #e8e9ea;box-shadow: 1px 1px 2px 1px #e8e9ea;}
	.box-6 h3 { margin-top: 0;}
	.dropcup { border-radius: 20px;}
}
@media only screen and (max-width: 479px) {
	.slider .camera_wrap {height: 200px;}
	.header-top .fright { margin-top: 20px;}
	h1.fleft { float: none; text-align: center;}
	.w1 + h3 { padding-top: 20px;}
	.w1, .w2 { width: 100%!important; margin-left: 0; margin-right: 0; }
	.w3 { width: 94%!important; margin-left: 3%; margin-right: 3%;}
	.w4 { width: 100%;; margin-right: 0; margin-bottom: 20px; float: none;}
	
}
@media only screen and (max-width: 320px) {

}
/*menu with jquery.horizontalNav.js*/


nav { 
	/*position:relative; */
	display: block;
	z-index: 11;
	margin-top: 62px;
	background: url(../images/bg-6.gif) 0 bottom repeat-x;
	padding-bottom: 66px;
}

.sf-menu {margin-top: 0px;}
.sf-menu > li > span {display: block; position: relative;}
.sf-menu ul {position:absolute;top:-999px; display:none; left offset of submenus need to match (see below) }
.sf-menu li { padding-left:0px; position:relative; background: none;}
	.sf-menu a {
		display: block;
		font-family: 'Open Sans', sans-serif;
		text-decoration: none;
		font-size: 14px;
		line-height: 16px;
		color: #ffffff;
		text-transform: uppercase;
	}
		.sf-menu a:hover {text-decoration: none;}
		.sf-menu li:hover span {color:#1b1b1b;}

/*================================>> 1 Level <<========================================*/

li.sfHover {position: relative;}
.sf-menu > li > a {
	/*position: relative;*/
	display:block;
	height: 57px;
	width: 174px;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	text-transform: capitalize;
	font-size: 14px;
	border-left:1px solid #2698ce;
	border-right:1px solid #1a70bb;
	font-size: 14px;
	line-height: 57px;
	text-transform: uppercase;
	-moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease;
	z-index: 100;
	font-weight: 600;
}
.sf-menu > li.home > a { width: 58px; background: url(../images/icon-2.png) center center no-repeat; border-left: none;}
.sf-menu > li.home > a > span { display: none;}
.sf-menu > li:first-child > a {	border-left: 0px;}
.sf-menu > li {
	display: block;
	position: relative;
	float: left;
	background: #2081c3 url(../images/bg-4.gif) 0 0 repeat-x;
     -moz-transition: background 0.3s ease-out;
    -o-transition: background 0.3s ease-out;
    -webkit-transition: background 0.3s ease-out;
   	transition: background 0.3s ease;
}

	.sf-menu > li:hover > a, 
	.sf-menu > li.current > a, 
	.sf-menu > li.sfHover > a,
	.sf-menu > li:hover > span, 
	.sf-menu > li.current > span, 
	.sf-menu > li.sfHover > span {
		color: #ffffff;
	}
	.sf-menu > li.current,
	.sf-menu > li:hover {
		background: #2081c3 url(../images/bg-5.gif) 0 0 repeat-x;
		-moz-transition: all 0.3s ease-out;
	    -o-transition: all 0.3s ease-out;
	    -webkit-transition: all 0.3s ease-out;
		transition: all 0.3s ease;
	}

.sf-menu li span {
	position: absolute;
}

.sf-menu > li > a > .sf-sub-indicator {
	display: block;
	height: 0px;
	width: 0px;
	left: 50%;
	margin-left: -3px;	
	top: 41px;
	-moz-transition: top 0.3s ease-out;
    -o-transition: top 0.3s ease-out;
    -webkit-transition: top 0.3s ease-out;
	text-indent: -1000px;
	overflow: hidden;
	border: 6px solid;
	border-color: #8cd3fd transparent transparent transparent;
}
.sf-menu > li.sfHover > a > .sf-sub-indicator {
	top: 65px;
	z-index: 100;
}

/*================================>> 2 Level <<========================================*/
.sf-menu > li > ul, 
.sf-menu > li.sfHover > ul {
	top: 65px;
	width: 100%;
	z-index:99;
	background: #2594cc;
	text-align: center;
	padding-top: 23px;
	padding-bottom: 33px;
	margin-left: 0px;
}
.sf-menu > li > ul > li {height: auto; border: none; margin: 0; padding: 0;}

.sf-menu > li > ul > li > a {
	display: block;
	padding: 6px 0 6px 0px;
}
.sf-menu li li a:hover, 
.sf-menu li.sfHover li.sfHover > a,
.sf-menu li.sfHover li.sfHover span { 
	background: url(../images/bg-5.gif) 0 0 repeat-x;
}

.sf-menu li li.sfHover {
	background: inherit;
}

	.sf-menu > li > ul .sf-sub-indicator {line-height: 17px;}

.sf-menu > li > ul .sf-sub-indicator {
	width: 0;
	height: 0;
	border: 6px solid;
	border-color: transparent transparent transparent #8cd3fd;
	text-indent: -1000px;
	overflow: hidden;
}
/*================================>> 3 Level <<========================================*/

.sf-menu li li ul {
	left: 187px;
	top: -3px;
	width: 154px;
	z-index:99;
	background-color: #8cd4fc;
	position: absolute;
	padding-top: 26px;
	padding-bottom: 33px;
	text-align: center;
}
.sf-menu li li ul:after {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: -12px;
	right: auto;
	top: 12px;
	bottom: auto;
	border: 6px solid;
	border-color: transparent #8cd3fd transparent transparent;
}
.sf-menu li li li {height: auto; border: none; margin: 0;}
.sf-menu li li li a {
	display: block;
	padding: 6px 0 6px 0px;
}
.sf-menu li li li:first-child > a {
	border: none;
}
.sf-menu li li li a:hover {	color: #ffffff;}
.sf-menu > li > li.sfHover > span {
	background: url(../images/bg-5.gif) 0 0 repeat-x;
}

.sf-menu > li > ul > li > a > span { top: 8px; right: 6px;}

/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 995px) {
	.sf-menu > li > a { width: 170px;}
	.sf-menu > li.home > a {width: 59px;}
	.sf-menu li li ul { left: 147px;}
}
@media only screen and (max-width: 795px) {

}
@media only screen and (max-width: 767px) {
	nav {margin-bottom: 0px;padding-bottom: 0px;margin-top: 0px;}
	.sf-menu { display:none !important;}

	nav select {
		height: 35px;
		border: 1px solid #1b1b1b;
		font-family: Arial, sans-serif;
		font-size: 14px;
		line-height: 20px;
		color: #ffffff;
		background-color: #2490ca;
		width:100%;
	    outline: none;
	    padding: 5px;
		font-weight: normal;
		margin-top: 30px;
	}
	nav select option:first-child {
		color:#ffffff;
	}
	nav { padding-bottom: 0px; margin-top: 0px;margin-bottom: 0px; height: 70px;}
	nav { background: none;}
}

@media only screen and (max-width: 479px) {
}
/*

 */
